/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
:root{
	--primary-color:#44a705;
}
/* MOD ALEX */
#header .header-top .container{
	width:80%;
}
#header .logo{
	max-width:15rem;
}
/* MOD ALEX END */
#header a:hover,#header .top-menu li:hover a:hover,
.carousel .carousel-control .icon-next i:hover,
.carousel .carousel-control .icon-prev i:hover,
.product-miniature .highlighted-informations .quick-view:hover,
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover,
.wishlist-button-add:hover i,
a, 
a:hover,
#products .all-product-link, .featured-products .all-product-link:hover,
.product-accessories .all-product-link:hover,
#subcategories ul li .subcategory-name:hover,
.pagination .current a,
.account-list a:hover,
.block_newsletter form button[type=submit] .search:hover,
.footer-container li a:hover,
.product-price,
.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover,
#blockcart-modal .product-name,
#subcategories ul li .subcategory-name:hover,
.block-categories .arrows .arrow-down:hover,
.block-categories .arrows .arrow-right:hover,
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover,
.cart-grid-body a.label:hover,
body#checkout a:hover
{
	color:var(--primary-color);
}
.product-flags li.product-flag,
.btn-primary,
.btn-primary:hover,
#search_filters .ui-widget-header,
.facet-dropdown .select-list:hover,
#header .header-nav .cart-preview.active,
.custom-radio input[type=radio]:checked+span{
	background:var(--primary-color);
}
.block_newsletter form input[type=email]:focus,
.facet-dropdown.open>.select-title .product-images > li.thumb-container .thumb.selected,
.product-images>li.thumb-container .thumb:hover{
	border:3px solid var(--primary-color);
}
.product-images>li.thumb-container .thumb.selected,
#product-modal .modal-content .modal-body .product-images img:hover{
	border:var(--primary-color) 3px solid;
}
.form-control:focus{
	outline:.1875rem solid var(--primary-color);
}
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover{
	border:0;
	border-bottom:var(--primary-color);
}

#header .top-menu .collapse{
	overflow:hidden;
}
#header .top-menu ul[data-depth='1']{
	display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.block-categories .category-sub-menu li[data-depth="0"]>a{
	width:80%;
}
#subcategories ul li .subcategory-image{
display:none;
}
#header .header-top .position-static{
	display: inline-flex;
	align-items: center;
}
.product-flags li.product-flag.flag-ofertas{
	background-color: black;
	color: #44a705;
}
.wk_image_upload_icon{
	top: 38%;
}
@media (max-width:767px){
	.carousel .carousel-item img{
	height: 100%;
	}
	#header .header-top .position-static{
		display: unset;
	}
	.header-top .search-widgets{
		max-width: unset;
	}
	.wk_image_upload_icon{
		top: .5rem;
	}
}